Technical FAQs

Ask a Question

Will Unity Dif v8.0 work with pre-Unity Pro v8 installs?

Yes, Unity Dif v8.0 will compare files created with Unity Pro v3.0 or later.
 
Unity Pro version installed Base File Compared Files
STU n-1 STU n STA n-1 STA n XEF n-1 XEF n ZEF n-1 ZEF n
Vn-1 STU n-1 Yes No Yes Yes(*) Yes Yes(*) Yes Yes(*)
Vn STU n No Yes Yes Yes Yes Yes Yes Yes
Vn-1 STA n-1 Yes No Yes Yes(*) Yes Yes(*) Yes Yes(*)
Vn STA n No Yes Yes Yes Yes Yes Yes Yes
Vn-1 XEF n-1 Yes No Yes Yes(*) Yes Yes(*) Yes Yes(*)
Vn XEF n No Yes Yes Yes Yes Yes Yes Yes
Vn-1 ZEF n-1 Yes No Yes Yes(*) Yes Yes(*) Yes Yes(*)
Vn ZEF n No Yes Yes Yes Yes Yes Yes Yes
Note:
  • (*):  No Unity Pro Vn features are used in the project
  • Application of level Vn:  Application developed using Unity Pro Vn
  • Unity Pro Vn: Unity Pro that supports applications of level <= n
Example: If the installed version of Unity Pro is 8.0, then n = 8.0 and the last version is 7.0 (n-1 = 7.0)
Was this helpful?
What can we do to improve the information ?